petsc-3.4.2 2013-07-02

# DMMeshGetVertexSectionReal

Create a Section over the vertices with the specified fiber dimension

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshGetVertexSectionReal(DM dm, const char name[], PetscInt fiberDim, SectionReal *section)

Collective on DMMesh

### Input Parameters

| mesh | - The DMMesh object
| name | - The name of the section
| fiberDim | - The number of degrees of freedom per vertex

### Output Parameter

section -The section

### Keywords

mesh, section, vertex

### See Also

DMMeshCreate(), SectionRealCreate()

Level:intermediate
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages